<?php


namespace App\Models;


use Illuminate\Database\Eloquent\Model;

class ArticleContent extends Model
{
    /**
     * @var string
     */
    protected $table = "article_content";

    /**
     * @var array
     */
    protected $fillable = ['html_content', 'content', 'article_id'];


    /**
     * @return \Illuminate\Database\Eloquent\Relations\BelongsTo
     */
    public function article()
    {
        return $this->belongsTo(Article::class, 'article_id');
    }
}